<!doctype html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <link rel="stylesheet" href="css/reset.css">
   <link rel="stylesheet" href="css/style.css">
   <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
      <title>RamdaJS</title>
</head>

<body>

<div class="container"> 
	<h1 class="main-logo"><a class="logo-link" href="#">Ra<span class="blue-color">mda.js</span></a></h1>

	<div>
		<nav class="header">
			<a class="header-item padding-left" href="#">Functional Programming</a>
			<a class="header-item" href="#">Ramda</a>
			<a class="header-item" href="#">Fantasy Land Spec</a>
			<a class="header-item padding-right" href="#">Node.js for all</a>
		</nav>
	</div>

	<div class="main-menu">
		<ul>
			<li><a class="main-menu-item" href="#">Ramda</a></li>
			<li><a class="main-menu-item" href="#">Why Ramda?</a></li>
			<li><a class="main-menu-item" href="#">What's different?</a></li>
			<li><a class="main-menu-item" href="#">Introduction</a></li>
			<li><a class="main-menu-item" href="#">Philosophy</a></li>
		</ul>
	</div>

	<div class="ramda-logo-img">
		<img src="img/ramda.png" alt="ramba-logo NOT FOUND">
	</div>

	<div class="text-content">
		<p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
</p></br>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	</div>

	<div>
		<nav class="footer">
        <a class="footer-item" href="#">Ramda</a>
        <a class="footer-item" href="#">Why Ramda?</a>
        <a class="footer-item" href="#">What's different?</a>
        <a class="footer-item" href="#">Introduction</a>
        <a class="footer-item" href="#">Philosophy</a>
        <span class="copyright">Copyright <i class="far fa-copyright"></i> 2018</span>
		</nav>
	</div>
</div>

</body>
</html>